<?xml version="1.0" encoding="utf-8"?>
<resources>

    <string name="app_name">猫友</string>
    <string name="action_search">查找</string>
	<string name="action_add">添加</string>
	<string name="menu_groupchat">发起群聊</string>
	<string name="menu_addfriends">添加朋友</string>
	<string name="menu_advices">意见反馈</string>
	<string name="menu_scan">扫一扫</string>
	<string name="tab_chat">聊天</string>
	<string name="tab_contact">通信录</string>
	<string name="tab_found">发现</string>
	<string name="tab_me">我</string>
	
</resources>
